/* IE7 Styles  */
   .homeTopBg{
    padding-bottom:3px;
   }
.lang Images {
margin-top:2px
}

div.textBtn input 
{
    padding-top:2px;
}
input {
padding: 3px 0 0 1px;
}
p {
line-height:1.5em;
margin:0.3em 0 1.5em 0;
}
.searchField 
{
    margin-top:-2px
}
body.font-xl #lnkMyAccount {
   width:12%
}
body.font-xl #lnkMyAccount  #acclnkMyAccount span 
{
    width:100%
}

/* workaround for defect # 712*/
.boxSpace h4 {
font-weight:normal;
line-height:1.1;
margin:3px 0 10px;
font-size:8pt !important;
}

.sepPadding
{
    padding-top:1px !important
}

.LeftMenu ul
{
    z-index:1
}
